<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/monopoly-v1/monopoly-v1.iml" filepath="$PROJECT_DIR$/monopoly-v1/monopoly-v1.iml" />
      <module fileurl="file://$PROJECT_DIR$/monopoly-v2/monopoly-v2.iml" filepath="$PROJECT_DIR$/monopoly-v2/monopoly-v2.iml" />
    </modules>
  </component>
</project>